diff --git a/kresources/slox/sloxaccounts.cpp b/kresources/slox/sloxaccounts.cpp
index de694b4f5..a32df5fa2 100644
--- a/kresources/slox/sloxaccounts.cpp
+++ b/kresources/slox/sloxaccounts.cpp
@@ -65,7 +65,7 @@ void SloxAccounts::insertUser( const TQString &id, const KABC::Addressee &a )
 {
   kdDebug() << "SloxAccount::insertUser() " << id << endl;
 
-  mUsers.tqreplace( id, a );
+  mUsers.replace( id, a );
 
   TQString email = a.preferredEmail();
 
@@ -78,7 +78,7 @@ void SloxAccounts::insertUser( const TQString &id, const KABC::Addressee &a )
 KABC::Addressee SloxAccounts::lookupUser( const TQString &id )
 {
   TQMap<TQString, KABC::Addressee>::ConstIterator it;
-  it = mUsers.tqfind( id );
+  it = mUsers.find( id );
   if ( it == mUsers.end() ) {
     requestAccounts();
     return KABC::Addressee();
@@ -99,7 +99,7 @@ TQString SloxAccounts::lookupId( const TQString &email )
   }
   requestAccounts();
 
-  int pos = email.tqfind( '@' );
+  int pos = email.find( '@' );
   if ( pos < 0 ) return email;
   else return email.left( pos );
 }
@@ -127,7 +127,7 @@ void SloxAccounts::requestAccounts()
     url.setPath( "/servlet/webdav.groupuser/" );
 
     TQDomDocument doc;
-    TQDomElement root = WebdavHandler::addDavElement( doc, doc, "proptqfind" );
+    TQDomElement root = WebdavHandler::addDavElement( doc, doc, "propfind" );
     TQDomElement prop = WebdavHandler::addDavElement( doc, root, "prop" );
     WebdavHandler::addSloxElement( mRes, doc, prop, "user", "*" );
     WebdavHandler::addSloxElement( mRes, doc, prop, "group", "*" );
@@ -207,7 +207,7 @@ void SloxAccounts::readAccounts()
       TQDomElement e = n.toElement();
       TQString tag = e.tagName();
       // remove XML namespace
-      tag = tag.right( tag.length() - ( tag.tqfind( ':' ) + 1 ) );
+      tag = tag.right( tag.length() - ( tag.find( ':' ) + 1 ) );
       TQString value = e.text();
       if ( tag == "uid" ) id = value;
       else if ( tag == "mail" ) a.insertEmail( value, true );
diff --git a/kresources/slox/sloxfolderdialog.cpp b/kresources/slox/sloxfolderdialog.cpp
index d58a18e1d..f2fe58a92 100644
--- a/kresources/slox/sloxfolderdialog.cpp
+++ b/kresources/slox/sloxfolderdialog.cpp
@@ -70,7 +70,7 @@ void SloxFolderDialog::createFolderViewItem( SloxFolder *folder )
     return;
   if ( folder->type() != mFolderType && folder->type() != Unbound )
     return;
-  if( mManager->folders().tqcontains( folder->parentId() ) ) {
+  if( mManager->folders().contains( folder->parentId() ) ) {
     SloxFolder *tqparent = mManager->folders()[folder->parentId()];
     createFolderViewItem( tqparent );
     if ( tqparent->item )
diff --git a/kresources/slox/sloxfoldermanager.cpp b/kresources/slox/sloxfoldermanager.cpp
index 7894ec93a..41864caf8 100644
--- a/kresources/slox/sloxfoldermanager.cpp
+++ b/kresources/slox/sloxfoldermanager.cpp
@@ -65,7 +65,7 @@ void SloxFolderManager::requestFolders()
   url.setPath( "/servlet/webdav.folders/file.xml" );
 
   TQDomDocument doc;
-  TQDomElement root = WebdavHandler::addDavElement( doc, doc, "proptqfind" );
+  TQDomElement root = WebdavHandler::addDavElement( doc, doc, "propfind" );
   TQDomElement prop = WebdavHandler::addDavElement( doc, root, "prop" );
   WebdavHandler::addSloxElement( mRes, doc, prop, "objectmode", "NEW_AND_MODIFIED" );
   WebdavHandler::addSloxElement( mRes, doc, prop, "lastsync", "0" );
diff --git a/kresources/tvanytime/COPYING b/kresources/tvanytime/COPYING
index 2ad70b8b1..c13faf0dd 100644
--- a/kresources/tvanytime/COPYING
+++ b/kresources/tvanytime/COPYING
@@ -59,7 +59,7 @@ modification follow.
 		    GNU GENERAL PUBLIC LICENSE
    TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 
-  0. This License applies to any program or other work which tqcontains
+  0. This License applies to any program or other work which contains
 a notice placed by the copyright holder saying it may be distributed
 under the terms of this General Public License.  The "Program", below,
 refers to any such program or work, and a "work based on the Program"
@@ -154,7 +154,7 @@ Sections 1 and 2 above provided that you also do one of the following:
 
 The source code for a work means the preferred form of the work for
 making modifications to it.  For an executable work, complete source
-code means all the source code for all modules it tqcontains, plus any
+code means all the source code for all modules it contains, plus any
 associated interface definition files, plus the scripts used to
 control compilation and installation of the executable.  However, as a
 special exception, the source code distributed need not include
diff --git a/kresources/tvanytime/kcal_resourcetvanytime.cpp b/kresources/tvanytime/kcal_resourcetvanytime.cpp
index 2ce2e9e49..6ee6dd1c3 100644
--- a/kresources/tvanytime/kcal_resourcetvanytime.cpp
+++ b/kresources/tvanytime/kcal_resourcetvanytime.cpp
@@ -288,8 +288,8 @@ bool ResourceTVAnytime::readServiceInformation( const TQDomDocument & serviceInf
           Service s;
           TQDomElement e3 = n3.toElement();
           if (s.loadXML( e3 ) ) {
-            s.setActive( mActiveServices.tqcontains( s.id() ) );
-            bool newService = !mServiceMap.tqcontains( s.id() );   
+            s.setActive( mActiveServices.contains( s.id() ) );
+            bool newService = !mServiceMap.contains( s.id() );   
             if ( newService )
             {
               mServiceMap.insert( s.id(), s );
@@ -331,7 +331,7 @@ bool ResourceTVAnytime::readService( const TQString & serviceId )
       if ( entryDate < TQDate::tqcurrentDate() || ( entryDate > TQDate::tqcurrentDate().addDays( prefs()->days() - 1 ) ) )
         continue;
 
-      if ( !dates.tqcontains( re.cap( 1 ) ) )
+      if ( !dates.contains( re.cap( 1 ) ) )
         dates.append( re.cap( 1 ) );
     }
   }
@@ -454,7 +454,7 @@ bool ResourceTVAnytime::subresourceActive( const TQString & subresource ) const
 
 void ResourceTVAnytime::setSubresourceActive( const TQString & subresource, bool active )
 {
-  if ( mServiceMap.tqcontains( subresource ) )
+  if ( mServiceMap.contains( subresource ) )
   {
     Service s = mServiceMap[ subresource ];
     if ( s.active() != active )
diff --git a/ktnef/lib/ktnefparser.cpp b/ktnef/lib/ktnefparser.cpp
index 41bb2b687..a81022046 100644
--- a/ktnef/lib/ktnefparser.cpp
+++ b/ktnef/lib/ktnefparser.cpp
@@ -465,7 +465,7 @@ void KTNEFParser::checkCurrent( int key )
 		d->current_ = new KTNEFAttach();
 	else
 	{
-		if ( d->current_->attributes().tqcontains( key ) )
+		if ( d->current_->attributes().contains( key ) )
 		{
 			if (d->current_->offset() >= 0 )
 			{
@@ -554,11 +554,11 @@ TQString formatRecipient( const TQMap<int,KTNEFProperty*>& props )
 {
 	TQString s, dn, addr, t;
 	TQMap<int,KTNEFProperty*>::ConstIterator it;
-	if ( ( it = props.tqfind( 0x3001 ) ) != props.end() )
+	if ( ( it = props.find( 0x3001 ) ) != props.end() )
 		dn = ( *it )->valueString();
-	if ( ( it = props.tqfind( 0x3003 ) ) != props.end() )
+	if ( ( it = props.find( 0x3003 ) ) != props.end() )
 		addr = ( *it )->valueString();
-	if ( ( it = props.tqfind( 0x0C15 ) ) != props.end() )
+	if ( ( it = props.find( 0x0C15 ) ) != props.end() )
 		switch ( ( *it )->value().toInt() )
 		{
 			case 0: t = "From:"; break;
@@ -855,7 +855,7 @@ bool KTNEFParser::readMAPIProperties( TQMap<int,KTNEFProperty*>& props, KTNEFAtt
 			break;
 		}
 		// do not remove potential existing similar entry
-		if ( ( it = props.tqfind( key ) ) == props.end() )
+		if ( ( it = props.find( key ) ) == props.end() )
 		{
 			p = new KTNEFProperty( key, ( mapi.type & 0x0FFF ), mapi.value, mapi.name.value );
 			props[ p->key() ] = p;
diff --git a/ktnef/lib/ktnefpropertyset.cpp b/ktnef/lib/ktnefpropertyset.cpp
index b67c1ffba..ec3ee2b51 100644
--- a/ktnef/lib/ktnefpropertyset.cpp
+++ b/ktnef/lib/ktnefpropertyset.cpp
@@ -30,7 +30,7 @@ KTNEFPropertySet::~KTNEFPropertySet()
 
 void KTNEFPropertySet::addProperty( int key, int type, const TQVariant& value, const TQVariant& name, bool overwrite )
 {
-	TQMap<int,KTNEFProperty*>::ConstIterator it = properties_.tqfind( key );
+	TQMap<int,KTNEFProperty*>::ConstIterator it = properties_.find( key );
 	if ( it != properties_.end() )
 	{
 		if ( overwrite )
@@ -45,7 +45,7 @@ void KTNEFPropertySet::addProperty( int key, int type, const TQVariant& value, c
 
 TQString KTNEFPropertySet::findProp(int key, const TQString& fallback, bool upper)
 {
-  TQMap<int,KTNEFProperty*>::Iterator it = properties_.tqfind( key );
+  TQMap<int,KTNEFProperty*>::Iterator it = properties_.find( key );
   if( properties_.end() != it )
     return upper ? KTNEFProperty::formatValue( (*it)->value(), false ).upper()
                  : KTNEFProperty::formatValue( (*it)->value(), false );
@@ -100,7 +100,7 @@ const TQMap<int,KTNEFProperty*>& KTNEFPropertySet::properties() const
 
 TQVariant KTNEFPropertySet::property( int key ) const
 {
-	TQMap<int,KTNEFProperty*>::ConstIterator it = properties_.tqfind( key );
+	TQMap<int,KTNEFProperty*>::ConstIterator it = properties_.find( key );
 	if ( it == properties_.end() )
 		return TQVariant();
 	else
@@ -122,7 +122,7 @@ void KTNEFPropertySet::clear( bool deleteAll )
 
 void KTNEFPropertySet::addAttribute( int key, int type, const TQVariant& value, bool overwrite )
 {
-	TQMap<int,KTNEFProperty*>::ConstIterator it = attributes_.tqfind( key );
+	TQMap<int,KTNEFProperty*>::ConstIterator it = attributes_.find( key );
 	if ( it != attributes_.end() )
 	{
 		if ( overwrite )
@@ -146,7 +146,7 @@ const TQMap<int,KTNEFProperty*>& KTNEFPropertySet::attributes() const
 
 TQVariant KTNEFPropertySet::attribute( int key ) const
 {
-	TQMap<int,KTNEFProperty*>::ConstIterator it = attributes_.tqfind( key );
+	TQMap<int,KTNEFProperty*>::ConstIterator it = attributes_.find( key );
 	if ( it == attributes_.end() )
 		return TQVariant();
 	else
diff --git a/ktnef/lib/ktnefwriter.cpp b/ktnef/lib/ktnefwriter.cpp
index 2264b15ec..dde202ec7 100644
--- a/ktnef/lib/ktnefwriter.cpp
+++ b/ktnef/lib/ktnefwriter.cpp
@@ -100,7 +100,7 @@ TQ_UINT32 mergeTagAndType( TQ_UINT32 tag, TQ_UINT32 type ) {
  */
 bool KTNEFWriter::writeProperty( TQDataStream &stream, int &bytes, int tag) {
   TQMap<int,KTNEFProperty*>& properties = mData->properties.properties();
-  TQMap<int,KTNEFProperty*>::Iterator it = properties.tqfind( tag );
+  TQMap<int,KTNEFProperty*>::Iterator it = properties.find( tag );
 
   if ( it == properties.end() )
     return false;
@@ -417,7 +417,7 @@ void KTNEFWriter::addAttendee( const TQString& /*cn*/, Role /*r*/, PartStat /*p*
 // I assume this is the same as the sender?
 // U also assume that this is like "Name <address>"
 void KTNEFWriter::setOrganizer( const TQString& organizer ) {
-  int i = organizer.tqfind( '<' );
+  int i = organizer.find( '<' );
 
   if ( i == -1 )
     return;
diff --git a/ktnef/lib/mapi.cpp b/ktnef/lib/mapi.cpp
index e4f6f85cf..f47c5065d 100644
--- a/ktnef/lib/mapi.cpp
+++ b/ktnef/lib/mapi.cpp
@@ -197,7 +197,7 @@ TQString mapiTagString( int key )
 		for ( int i=0; MAPI_TagStrings[ i ].str; i++ )
 			MAPI_TagMap[ MAPI_TagStrings[ i ].tag ] = i18n(MAPI_TagStrings[ i ].str);
 	}
-	TQMap<int,TQString>::ConstIterator it = MAPI_TagMap.tqfind( key );
+	TQMap<int,TQString>::ConstIterator it = MAPI_TagMap.find( key );
 	if ( it == MAPI_TagMap.end() )
 		return TQString().sprintf( "0x%04X", key );
 	else
@@ -211,7 +211,7 @@ TQString mapiNamedTagString( int key, int tag )
 		for ( int i=0; MAPI_NamedTagStrings[ i ].str; i++ )
 			MAPI_NamedTagMap[ MAPI_NamedTagStrings[ i ].tag ] = i18n(MAPI_NamedTagStrings[ i ].str);
 	}
-	TQMap<int,TQString>::ConstIterator it = MAPI_NamedTagMap.tqfind( key );
+	TQMap<int,TQString>::ConstIterator it = MAPI_NamedTagMap.find( key );
 	if ( it == MAPI_NamedTagMap.end() )
 		if ( tag >= 0 )
 			return TQString().sprintf( "0x%04X [0x%04X]: ", tag, key ) + *it;
diff --git a/libemailfunctions/email.cpp b/libemailfunctions/email.cpp
index 78de8f8de..cf3e4196b 100644
--- a/libemailfunctions/email.cpp
+++ b/libemailfunctions/email.cpp
@@ -300,7 +300,7 @@ KPIM::EmailParseResult KPIM::isValidEmailAddress( const TQString& aStr )
 
   bool tooManyAtsFlag = false;
 
-  int atCount = aStr.tqcontains('@');
+  int atCount = aStr.contains('@');
   if ( atCount > 1 ) {
     tooManyAtsFlag = true;;
   } else if ( atCount == 0 ) {
@@ -524,12 +524,12 @@ bool KPIM::isValidSimpleEmailAddress( const TQString& aStr )
     return false;
   }
 
-  int atChar = aStr.tqfindRev( '@' );
+  int atChar = aStr.findRev( '@' );
   TQString domainPart = aStr.mid( atChar + 1);
   TQString localPart = aStr.left( atChar );
   bool tooManyAtsFlag = false;
   bool inQuotedString = false;
-  int atCount = localPart.tqcontains( '@' );
+  int atCount = localPart.contains( '@' );
 
   unsigned int strlen = localPart.length();
   for ( unsigned int index=0; index < strlen; index++ ) {
@@ -832,7 +832,7 @@ TQString KPIM::normalizedAddress( const TQString & displayName,
 //-----------------------------------------------------------------------------
 TQString KPIM::decodeIDN( const TQString & addrSpec )
 {
-  const int atPos = addrSpec.tqfindRev( '@' );
+  const int atPos = addrSpec.findRev( '@' );
   if ( atPos == -1 )
     return addrSpec;
 
@@ -847,7 +847,7 @@ TQString KPIM::decodeIDN( const TQString & addrSpec )
 //-----------------------------------------------------------------------------
 TQString KPIM::encodeIDN( const TQString & addrSpec )
 {
-  const int atPos = addrSpec.tqfindRev( '@' );
+  const int atPos = addrSpec.findRev( '@' );
   if ( atPos == -1 )
     return addrSpec;
 
@@ -979,7 +979,7 @@ TQString KPIM::quoteNameIfNecessary( const TQString &str )
   if ( ( quoted[0] == '"' ) && ( quoted[quoted.length() - 1] == '"' ) ) {
     quoted = "\"" + escapeQuotes( quoted.mid( 1, quoted.length() - 2 ) ) + "\"";
   }
-  else if ( quoted.tqfind( needQuotes ) != -1 ) {
+  else if ( quoted.find( needQuotes ) != -1 ) {
     quoted = "\"" + escapeQuotes( quoted ) + "\"";
   }
 
diff --git a/libemailfunctions/idmapper.cpp b/libemailfunctions/idmapper.cpp
index d90ad8171..52cfeed83 100644
--- a/libemailfunctions/idmapper.cpp
+++ b/libemailfunctions/idmapper.cpp
@@ -98,7 +98,7 @@ bool IdMapper::save()
   TQMap<TQString, TQVariant>::Iterator it;
   for ( it = mIdMap.begin(); it != mIdMap.end(); ++it ) {
     TQString fingerprint( "" );
-    if ( mFingerprintMap.tqcontains( it.key() ) )
+    if ( mFingerprintMap.contains( it.key() ) )
       fingerprint = mFingerprintMap[ it.key() ];
     content += it.key() + "\x02\x02" + it.data().toString() + "\x02\x02" + fingerprint + "\r\n";
   }
@@ -117,7 +117,7 @@ void IdMapper::clear()
 
 void IdMapper::setRemoteId( const TQString &localId, const TQString &remoteId )
 {
-  mIdMap.tqreplace( localId, remoteId );
+  mIdMap.replace( localId, remoteId );
 }
 
 void IdMapper::removeRemoteId( const TQString &remoteId )
@@ -134,7 +134,7 @@ void IdMapper::removeRemoteId( const TQString &remoteId )
 TQString IdMapper::remoteId( const TQString &localId ) const
 {
   TQMap<TQString, TQVariant>::ConstIterator it;
-  it = mIdMap.tqfind( localId );
+  it = mIdMap.find( localId );
 
   if ( it != mIdMap.end() )
     return it.data().toString();
@@ -159,7 +159,7 @@ TQString IdMapper::asString() const
   TQMap<TQString, TQVariant>::ConstIterator it;
   for ( it = mIdMap.begin(); it != mIdMap.end(); ++it ) {
     TQString fp;
-    if ( mFingerprintMap.tqcontains( it.key() ) )
+    if ( mFingerprintMap.contains( it.key() ) )
       fp = mFingerprintMap[ it.key() ];
     content += it.key() + "\t" + it.data().toString() + "\t" + fp + "\r\n";
   }
@@ -174,7 +174,7 @@ void IdMapper::setFingerprint( const TQString &localId, const TQString &fingerpr
 
 const TQString& IdMapper::fingerprint( const TQString &localId ) const
 {
-  if ( mFingerprintMap.tqcontains( localId ) )
+  if ( mFingerprintMap.contains( localId ) )
     return mFingerprintMap[ localId ];
   else 
     return TQString();
diff --git a/libkcal/COPYING b/libkcal/COPYING
index 21e21126c..b05ce7184 100644
--- a/libkcal/COPYING
+++ b/libkcal/COPYING
@@ -128,7 +128,7 @@ included without limitation in the term "modification".)
 
   "Source code" for a work means the preferred form of the work for
 making modifications to it.  For a library, complete source code means
-all the source code for all modules it tqcontains, plus any associated
+all the source code for all modules it contains, plus any associated
 interface definition files, plus the scripts used to control compilation
 and installation of the library.
 
diff --git a/libkcal/assignmentvisitor.cpp b/libkcal/assignmentvisitor.cpp
index 4cc52b7c6..023df8572 100644
--- a/libkcal/assignmentvisitor.cpp
+++ b/libkcal/assignmentvisitor.cpp
@@ -120,4 +120,4 @@ bool AssignmentVisitor::visit( FreeBusy *freebusy )
   return true;
 }
 
-// kate: space-indent on; indent-width 2; tqreplace-tabs on;
+// kate: space-indent on; indent-width 2; replace-tabs on;
diff --git a/libkcal/assignmentvisitor.h b/libkcal/assignmentvisitor.h
index 046de61cb..2be0215cc 100644
--- a/libkcal/assignmentvisitor.h
+++ b/libkcal/assignmentvisitor.h
@@ -119,4 +119,4 @@ class AssignmentVisitor : public IncidenceBase::Visitor
 }
 
 #endif
-// kate: space-indent on; indent-width 2; tqreplace-tabs on;
+// kate: space-indent on; indent-width 2; replace-tabs on;
diff --git a/libkcal/attachmenthandler.cpp b/libkcal/attachmenthandler.cpp
index 4922cb12d..a465a7748 100644
--- a/libkcal/attachmenthandler.cpp
+++ b/libkcal/attachmenthandler.cpp
@@ -47,7 +47,7 @@
 
 namespace KCal {
 
-Attachment *AttachmentHandler::tqfind( TQWidget *tqparent, const TQString &attachmentName,
+Attachment *AttachmentHandler::find( TQWidget *tqparent, const TQString &attachmentName,
                                      Incidence *incidence )
 {
   if ( !incidence ) {
@@ -86,7 +86,7 @@ Attachment *AttachmentHandler::tqfind( TQWidget *tqparent, const TQString &attac
   return a;
 }
 
-Attachment *AttachmentHandler::tqfind( TQWidget *tqparent,
+Attachment *AttachmentHandler::find( TQWidget *tqparent,
                                      const TQString &attachmentName, const TQString &uid )
 {
   if ( uid.isEmpty() ) {
@@ -105,10 +105,10 @@ Attachment *AttachmentHandler::tqfind( TQWidget *tqparent,
     return 0;
   }
 
-  return tqfind( tqparent, attachmentName, incidence );
+  return find( tqparent, attachmentName, incidence );
 }
 
-Attachment *AttachmentHandler::tqfind( TQWidget *tqparent, const TQString &attachmentName,
+Attachment *AttachmentHandler::find( TQWidget *tqparent, const TQString &attachmentName,
                                      ScheduleMessage *message )
 {
   if ( !message ) {
@@ -124,7 +124,7 @@ Attachment *AttachmentHandler::tqfind( TQWidget *tqparent, const TQString &attac
     return 0;
   }
 
-  return tqfind( tqparent, attachmentName, incidence );
+  return find( tqparent, attachmentName, incidence );
 }
 
 static KTempFile *s_tempFile = 0;
@@ -185,18 +185,18 @@ bool AttachmentHandler::view( TQWidget *tqparent, Attachment *attachment )
 
 bool AttachmentHandler::view( TQWidget *tqparent, const TQString &attachmentName, Incidence *incidence )
 {
-  return view( tqparent, tqfind( tqparent, attachmentName, incidence ) );
+  return view( tqparent, find( tqparent, attachmentName, incidence ) );
 }
 
 bool AttachmentHandler::view( TQWidget *tqparent, const TQString &attachmentName, const TQString &uid )
 {
-  return view( tqparent, tqfind( tqparent, attachmentName, uid ) );
+  return view( tqparent, find( tqparent, attachmentName, uid ) );
 }
 
 bool AttachmentHandler::view( TQWidget *tqparent, const TQString &attachmentName,
                               ScheduleMessage *message )
 {
-  return view( tqparent, tqfind( tqparent, attachmentName, message ) );
+  return view( tqparent, find( tqparent, attachmentName, message ) );
 }
 
 bool AttachmentHandler::saveAs( TQWidget *tqparent, Attachment *attachment )
@@ -240,18 +240,18 @@ bool AttachmentHandler::saveAs( TQWidget *tqparent, Attachment *attachment )
 bool AttachmentHandler::saveAs( TQWidget *tqparent, const TQString &attachmentName,
                                 Incidence *incidence )
 {
-  return saveAs( tqparent, tqfind( tqparent, attachmentName, incidence ) );
+  return saveAs( tqparent, find( tqparent, attachmentName, incidence ) );
 }
 
 bool AttachmentHandler::saveAs( TQWidget *tqparent, const TQString &attachmentName, const TQString &uid )
 {
-  return saveAs( tqparent, tqfind( tqparent, attachmentName, uid ) );
+  return saveAs( tqparent, find( tqparent, attachmentName, uid ) );
 }
 
 bool AttachmentHandler::saveAs( TQWidget *tqparent, const TQString &attachmentName,
                                 ScheduleMessage *message )
 {
-  return saveAs( tqparent, tqfind( tqparent, attachmentName, message ) );
+  return saveAs( tqparent, find( tqparent, attachmentName, message ) );
 }
 
 }
diff --git a/libkcal/attachmenthandler.h b/libkcal/attachmenthandler.h
index 7fc97382d..5bbeef46c 100644
--- a/libkcal/attachmenthandler.h
+++ b/libkcal/attachmenthandler.h
@@ -55,7 +55,7 @@ namespace AttachmentHandler {
 
     @return a pointer to the Attachment object located; 0 if no such attachment could be found.
   */
-  Attachment *tqfind( TQWidget *tqparent, const TQString &attachmentName, Incidence *incidence );
+  Attachment *find( TQWidget *tqparent, const TQString &attachmentName, Incidence *incidence );
 
   /**
     Finds the attachment in the user's calendar, by @p attachmentName and a scheduler message;
@@ -67,7 +67,7 @@ namespace AttachmentHandler {
 
     @return a pointer to the Attachment object located; 0 if no such attachment could be found.
   */
-  Attachment *tqfind( TQWidget *tqparent, const TQString &attachmentName, ScheduleMessage *message );
+  Attachment *find( TQWidget *tqparent, const TQString &attachmentName, ScheduleMessage *message );
 
   /**
     Finds the attachment in the user's calendar, by @p attachmentName and @p uid.
@@ -78,7 +78,7 @@ namespace AttachmentHandler {
 
     @return a pointer to the Attachment object located; 0 if no such attachment could be found.
   */
-  Attachment *tqfind( TQWidget *tqparent, const TQString &attachmentName, const TQString &uid );
+  Attachment *find( TQWidget *tqparent, const TQString &attachmentName, const TQString &uid );
 
   /**
     Launches a viewer on the specified attachment.
diff --git a/libkcal/calendar.cpp b/libkcal/calendar.cpp
index a5f919324..4ff7137e6 100644
--- a/libkcal/calendar.cpp
+++ b/libkcal/calendar.cpp
@@ -162,7 +162,7 @@ TQStringList Calendar::categories()
     thisCats = (*i)->categories();
     for ( TQStringList::ConstIterator si = thisCats.constBegin();
           si != thisCats.constEnd(); ++si ) {
-      if ( cats.tqfind( *si ) == cats.end() ) {
+      if ( cats.find( *si ) == cats.end() ) {
         cats.append( *si );
       }
     }
@@ -883,7 +883,7 @@ void Calendar::removeRelations( Incidence *incidence )
   Incidence::List::ConstIterator it;
   for ( it = relations.begin(); it != relations.end(); ++it ) {
     Incidence *i = *it;
-    if ( !mOrphanUids.tqfind( i->uid() ) ) {
+    if ( !mOrphanUids.find( i->uid() ) ) {
       mOrphans.insert( uid, i );
       mOrphanUids.insert( i->uid(), i );
       i->setRelatedTo( 0 );
@@ -935,7 +935,7 @@ void Calendar::removeRelations( Incidence *incidence )
 
 void Calendar::registerObserver( Observer *observer )
 {
-  if( !mObservers.tqcontains( observer ) )
+  if( !mObservers.contains( observer ) )
     mObservers.append( observer );
   mNewObserver = true;
 }
diff --git a/libkcal/calendarresources.cpp b/libkcal/calendarresources.cpp
index 9bec7a648..df3c19855 100644
--- a/libkcal/calendarresources.cpp
+++ b/libkcal/calendarresources.cpp
@@ -324,7 +324,7 @@ bool CalendarResources::addIncidence( Incidence *incidence,
   kdDebug(5800)<< "CalendarResources: validRes is " << validRes << endl;
 
   ResourceCalendar *oldResource = 0;
-  if ( mResourceMap.tqcontains( incidence ) ) {
+  if ( mResourceMap.contains( incidence ) ) {
     oldResource = mResourceMap[incidence];
   }
   mResourceMap[incidence] = resource;
@@ -430,7 +430,7 @@ bool CalendarResources::deleteEvent( Event *event )
   kdDebug(5800) << "CalendarResources::deleteEvent" << endl;
 
   bool status;
-  if ( mResourceMap.tqfind( event ) != mResourceMap.end() ) {
+  if ( mResourceMap.find( event ) != mResourceMap.end() ) {
     status = mResourceMap[event]->deleteEvent( event );
     if ( status )
       mPendingDeleteFromResourceMap = true;
@@ -487,7 +487,7 @@ bool CalendarResources::deleteTodo( Todo *todo )
   kdDebug(5800) << "CalendarResources::deleteTodo" << endl;
 
   bool status;
-  if ( mResourceMap.tqfind( todo ) != mResourceMap.end() ) {
+  if ( mResourceMap.find( todo ) != mResourceMap.end() ) {
     status = mResourceMap[todo]->deleteTodo( todo );
     if ( status )
       mPendingDeleteFromResourceMap = true;
@@ -686,7 +686,7 @@ bool CalendarResources::deleteJournal( Journal *journal )
   kdDebug(5800) << "CalendarResources::deleteJournal" << endl;
 
   bool status;
-  if ( mResourceMap.tqfind( journal ) != mResourceMap.end() ) {
+  if ( mResourceMap.find( journal ) != mResourceMap.end() ) {
     status = mResourceMap[journal]->deleteJournal( journal );
     if ( status )
       mPendingDeleteFromResourceMap = true;
@@ -771,7 +771,7 @@ void CalendarResources::connectResource( ResourceCalendar *resource )
 
 ResourceCalendar *CalendarResources::resource( Incidence *incidence )
 {
-  if ( mResourceMap.tqfind( incidence ) != mResourceMap.end() ) {
+  if ( mResourceMap.find( incidence ) != mResourceMap.end() ) {
     return mResourceMap[ incidence ];
   }
   return 0;
@@ -960,7 +960,7 @@ void CalendarResources::endAddingIncidences()
 
 int CalendarResources::incrementChangeCount( ResourceCalendar *r )
 {
-  if ( !mChangeCounts.tqcontains( r ) ) {
+  if ( !mChangeCounts.contains( r ) ) {
     mChangeCounts.insert( r, 0 );
   }
 
@@ -973,7 +973,7 @@ int CalendarResources::incrementChangeCount( ResourceCalendar *r )
 
 int CalendarResources::decrementChangeCount( ResourceCalendar *r )
 {
-  if ( !mChangeCounts.tqcontains( r ) ) {
+  if ( !mChangeCounts.contains( r ) ) {
     kdError() << "No change count for resource." << endl;
     return 0;
   }
diff --git a/libkcal/calfilter.cpp b/libkcal/calfilter.cpp
index 01df32963..c065bf448 100644
--- a/libkcal/calfilter.cpp
+++ b/libkcal/calfilter.cpp
@@ -125,7 +125,7 @@ bool CalFilter::filterIncidence(Incidence *incidence) const
       if ( !todo->attendees().isEmpty() ) {
         Attendee::List::ConstIterator it;
         for( it = attendees.begin(); it != attendees.end(); ++it ) {
-          if ( mEmailList.tqfind( (*it)->email() ) != mEmailList.end() ) {
+          if ( mEmailList.find( (*it)->email() ) != mEmailList.end() ) {
             iAmOneOfTheAttendees = true;
             break;
           }
diff --git a/libkcal/calhelper.cpp b/libkcal/calhelper.cpp
index 73940b5d8..89a67fb3d 100644
--- a/libkcal/calhelper.cpp
+++ b/libkcal/calhelper.cpp
@@ -45,7 +45,7 @@ bool CalHelper::isMyKolabIncidence( Calendar *calendar, Incidence *incidence )
   CalendarResourceManager::Iterator it;
   for ( it = manager->begin(); it != manager->end(); ++it ) {
     TQString subRes = (*it)->subresourceIdentifier( incidence );
-    if ( !subRes.isEmpty() && !subRes.tqcontains( "/.INBOX.directory/" ) ) {
+    if ( !subRes.isEmpty() && !subRes.contains( "/.INBOX.directory/" ) ) {
       return false;
     }
   }
@@ -126,7 +126,7 @@ bool CalHelper::hasMyWritableEventsFolders( const TQString &family )
       if ( (*it)->type() == "imap" || (*it)->type() == "kolab" ) {
         if ( (*it)->subresourceType( ( *subIt ) ) == "todo" ||
              (*it)->subresourceType( ( *subIt ) ) == "journal" ||
-             !(*subIt).tqcontains( "/.INBOX.directory/" ) ) {
+             !(*subIt).contains( "/.INBOX.directory/" ) ) {
           continue;
         }
       }
diff --git a/libkcal/compat.cpp b/libkcal/compat.cpp
index 4a1a38fda..8268f9785 100644
--- a/libkcal/compat.cpp
+++ b/libkcal/compat.cpp
@@ -37,15 +37,15 @@ Compat *CompatFactory::createCompat( const TQString &productId )
 
   Compat *compat = 0;
 
-  int korg = productId.tqfind( "KOrganizer" );
-  int outl9 = productId.tqfind( "Outlook 9.0" );
-//   int kcal = productId.tqfind( "LibKCal" );
+  int korg = productId.find( "KOrganizer" );
+  int outl9 = productId.find( "Outlook 9.0" );
+//   int kcal = productId.find( "LibKCal" );
 
   // TODO: Use the version of LibKCal to determine the compat class...
   if ( korg >= 0 ) {
-    int versionStart = productId.tqfind( " ", korg );
+    int versionStart = productId.find( " ", korg );
     if ( versionStart >= 0 ) {
-      int versionStop = productId.tqfind( TQRegExp( "[ /]" ), versionStart + 1 );
+      int versionStop = productId.find( TQRegExp( "[ /]" ), versionStart + 1 );
       if ( versionStop >= 0 ) {
         TQString version = productId.mid( versionStart + 1,
                                          versionStop - versionStart - 1 );
@@ -54,7 +54,7 @@ Compat *CompatFactory::createCompat( const TQString &productId )
         int versionNum = version.section( ".", 0, 0 ).toInt() * 10000 +
                          version.section( ".", 1, 1 ).toInt() * 100 +
                          version.section( ".", 2, 2 ).toInt();
-        int releaseStop = productId.tqfind( "/", versionStop );
+        int releaseStop = productId.find( "/", versionStop );
         TQString release;
         if ( releaseStop > versionStop ) {
           release = productId.mid( versionStop+1, releaseStop-versionStop-1 );
@@ -217,7 +217,7 @@ void CompatPre31::fixRecurrence( Incidence *incidence )
       TQValueList<int> months = r->byMonths();
       for ( TQValueListConstIterator<int> it = days.begin(); it != days.end(); ++it ) {
         int newmonth = TQDate( r->startDt().date().year(), 1, 1).addDays( (*it) - 1 ).month();
-        if ( !months.tqcontains( newmonth ) )
+        if ( !months.contains( newmonth ) )
           months.append( newmonth );
       }
       r->setByMonths( months );
diff --git a/libkcal/customproperties.cpp b/libkcal/customproperties.cpp
index b79166a2d..ca31645a8 100644
--- a/libkcal/customproperties.cpp
+++ b/libkcal/customproperties.cpp
@@ -44,7 +44,7 @@ bool CustomProperties::operator==( const CustomProperties &other ) const
   TQMap<TQCString, TQString>::ConstIterator it;
   for( it = mProperties.begin(); it != mProperties.end(); ++it ) {
     TQMap<TQCString, TQString>::ConstIterator itOther =
-      other.mProperties.tqfind( it.key() );
+      other.mProperties.find( it.key() );
 
     if ( itOther == other.mProperties.end() ) {
       return false;
@@ -87,7 +87,7 @@ void CustomProperties::setNonKDECustomProperty(const TQCString &name, const TQSt
 
 void CustomProperties::removeNonKDECustomProperty(const TQCString &name)
 {
-  TQMap<TQCString, TQString>::Iterator it = mProperties.tqfind(name);
+  TQMap<TQCString, TQString>::Iterator it = mProperties.find(name);
   if (it != mProperties.end()) {
     mProperties.remove(it);
     customPropertyUpdated();
@@ -96,7 +96,7 @@ void CustomProperties::removeNonKDECustomProperty(const TQCString &name)
 
 TQString CustomProperties::nonKDECustomProperty(const TQCString &name) const
 {
-  TQMap<TQCString, TQString>::ConstIterator it = mProperties.tqfind(name);
+  TQMap<TQCString, TQString>::ConstIterator it = mProperties.find(name);
   if (it == mProperties.end())
     return TQString();
   return it.data();
@@ -123,7 +123,7 @@ TQMap<TQCString, TQString> CustomProperties::customProperties() const
 
 bool CustomProperties::checkName(const TQCString &name)
 {
-  // Check that the property name starts with 'X-' and tqcontains
+  // Check that the property name starts with 'X-' and contains
   // only the permitted characters
   const char* n = name;
   int len = name.length();
